{
  "code": 200,
  "msg": "成功",
  "data": {
    "logo": "/static/logo.png",
    "theme": {
      "brandColor": "#1989fa"
    },
    "tabBar": {
      "selectedColor": "#1989fa"
    },
    "service": {
      "flashdeliver_canteenReserve": {
        "name": "员工餐厅",
        "hasUseCacheAddress": true
      }
    }
  }
}
